Subject: hi

From: [email-masked]
Date: Sun, 06 Oct 96 17:34:38 GMT

My name is robert. i'm a 32 year old dairy farmer in the south of the uk. I 
have a herd of a 160 cows. We are just getting used to the the bse crsis 
including the new pasport system just bought in. Yet more paperwork. I,m 
looking for email penfreind in agriculture or anyone else who is intrested in 
it. hope to hear for you soon